<?xml version="1.0" encoding="utf-8"?>
<cTerrainTextureBluePrint>
	<Element>
		<Value>
			<Attribute name="MixTex">
				<__Indexed__cMixTexDescriptor>
					<Element>
						<Value>
							<cMixTexDescriptor>
								<Element>
									<Value>
										<Attribute name="BaseTextureName">
											<cDeltaString>
												<Element>
													<Value>Environment\Terrain\Grass\Grass000</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseSpringTextureName">
											<cDeltaString>
												<Element>
													<Value></Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseSummerTextureName">
											<cDeltaString>
												<Element>
													<Value></Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseAutumnTextureName">
											<cDeltaString>
												<Element>
													<Value></Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseWinterTextureName">
											<cDeltaString>
												<Element>
													<Value>Environment\Terrain\Grass\Grass000_Wi</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="DisplayName">
											<cDeltaString>
												<Element>
													<Value>Green Grass</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="LocalisedDisplayName">
											<Localisation-cUserLocalisedString>
												<Element>
													<Value>
														<Attribute name="English">
															<cDeltaString>
																<Element>
																	<Value>Green Grass</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="French">
															<cDeltaString>
																<Element>
																	<Value>Herbe verte</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Italian">
															<cDeltaString>
																<Element>
																	<Value>Erba verde</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="German">
															<cDeltaString>
																<Element>
																	<Value>Grünes Gras</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Spanish">
															<cDeltaString>
																<Element>
																	<Value>Hierba verde</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Other">
															<__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
																<Element>
																	<Value/>
																</Element>
															</__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
														</Attribute>
													</Value>
												</Element>
											</Localisation-cUserLocalisedString>
										</Attribute>
										<Attribute name="Wang">
											<eBoolean>
												<Element>
													<Value>eFalse</Value>
												</Element>
											</eBoolean>
										</Attribute>
										<Attribute name="FloraIndex">
											<sUInt32>
												<Element>
													<Value>2</Value>
												</Element>
											</sUInt32>
										</Attribute>
										<Attribute name="FloraDensity">
											<sFloat32>
												<Element>
													<ToolData>
														<Tool name="tool_cWinToolFloatDatum">
															<cWinToolFloatDatum>
																<Element>
																	<Value>
																		<Attribute name="mUnits">
																			<cFxString8>
																				<Element>
																					<Value></Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																		<Attribute name="mTypedIn">
																			<cFxString8>
																				<Element>
																					<Value>1</Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																	</Value>
																</Element>
															</cWinToolFloatDatum>
														</Tool>
													</ToolData>
													<Value>1.000000</Value>
												</Element>
											</sFloat32>
										</Attribute>
										<Attribute name="Category">
											<cMixTexDescriptor-eBrowseableCategory>
												<Element>
													<Value>eGrass</Value>
												</Element>
											</cMixTexDescriptor-eBrowseableCategory>
										</Attribute>
									</Value>
								</Element>
							</cMixTexDescriptor>
							<cMixTexDescriptor>
								<Element>
									<Value>
										<Attribute name="BaseTextureName">
											<cDeltaString>
												<Element>
													<Value>Environment\Terrain\Grass\Grass001</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseSpringTextureName">
											<cDeltaString>
												<Element>
													<Value></Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseSummerTextureName">
											<cDeltaString>
												<Element>
													<Value></Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseAutumnTextureName">
											<cDeltaString>
												<Element>
													<Value></Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseWinterTextureName">
											<cDeltaString>
												<Element>
													<Value>Environment\Terrain\Grass\Grass001_Wi</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="DisplayName">
											<cDeltaString>
												<Element>
													<Value>Dry Grass</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="LocalisedDisplayName">
											<Localisation-cUserLocalisedString>
												<Element>
													<Value>
														<Attribute name="English">
															<cDeltaString>
																<Element>
																	<Value>Dry Grass</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="French">
															<cDeltaString>
																<Element>
																	<Value>Herbe séche</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Italian">
															<cDeltaString>
																<Element>
																	<Value>Erba secca</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="German">
															<cDeltaString>
																<Element>
																	<Value>Trockenes Gras</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Spanish">
															<cDeltaString>
																<Element>
																	<Value>Hierba seca</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Other">
															<__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
																<Element>
																	<Value/>
																</Element>
															</__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
														</Attribute>
													</Value>
												</Element>
											</Localisation-cUserLocalisedString>
										</Attribute>
										<Attribute name="Wang">
											<eBoolean>
												<Element>
													<Value>eFalse</Value>
												</Element>
											</eBoolean>
										</Attribute>
										<Attribute name="FloraIndex">
											<sUInt32>
												<Element>
													<Value>2</Value>
												</Element>
											</sUInt32>
										</Attribute>
										<Attribute name="FloraDensity">
											<sFloat32>
												<Element>
													<ToolData>
														<Tool name="tool_cWinToolFloatDatum">
															<cWinToolFloatDatum>
																<Element>
																	<Value>
																		<Attribute name="mUnits">
																			<cFxString8>
																				<Element>
																					<Value></Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																		<Attribute name="mTypedIn">
																			<cFxString8>
																				<Element>
																					<Value>0.40000000596046448</Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																	</Value>
																</Element>
															</cWinToolFloatDatum>
														</Tool>
													</ToolData>
													<Value>0.400000</Value>
												</Element>
											</sFloat32>
										</Attribute>
										<Attribute name="Category">
											<cMixTexDescriptor-eBrowseableCategory>
												<Element>
													<Value>eGrass</Value>
												</Element>
											</cMixTexDescriptor-eBrowseableCategory>
										</Attribute>
									</Value>
								</Element>
							</cMixTexDescriptor>
							<cMixTexDescriptor>
								<Element>
									<Value>
										<Attribute name="BaseTextureName">
											<cDeltaString>
												<Element>
													<Value>Environment\Terrain\Grass\Grass002</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseSpringTextureName">
											<cDeltaString>
												<Element>
													<Value></Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseSummerTextureName">
											<cDeltaString>
												<Element>
													<Value></Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseAutumnTextureName">
											<cDeltaString>
												<Element>
													<Value></Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseWinterTextureName">
											<cDeltaString>
												<Element>
													<Value>Environment\Terrain\Grass\Grass002_Wi</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="DisplayName">
											<cDeltaString>
												<Element>
													<Value>Bare Grass</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="LocalisedDisplayName">
											<Localisation-cUserLocalisedString>
												<Element>
													<Value>
														<Attribute name="English">
															<cDeltaString>
																<Element>
																	<Value>Bare Grass</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="French">
															<cDeltaString>
																<Element>
																	<Value>Herbe rase</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Italian">
															<cDeltaString>
																<Element>
																	<Value>Erba rada</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="German">
															<cDeltaString>
																<Element>
																	<Value>Grasbüschel</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Spanish">
															<cDeltaString>
																<Element>
																	<Value>Hierba desnuda</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Other">
															<__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
																<Element>
																	<Value/>
																</Element>
															</__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
														</Attribute>
													</Value>
												</Element>
											</Localisation-cUserLocalisedString>
										</Attribute>
										<Attribute name="Wang">
											<eBoolean>
												<Element>
													<Value>eFalse</Value>
												</Element>
											</eBoolean>
										</Attribute>
										<Attribute name="FloraIndex">
											<sUInt32>
												<Element>
													<Value>0</Value>
												</Element>
											</sUInt32>
										</Attribute>
										<Attribute name="FloraDensity">
											<sFloat32>
												<Element>
													<ToolData>
														<Tool name="tool_cWinToolFloatDatum">
															<cWinToolFloatDatum>
																<Element>
																	<Value>
																		<Attribute name="mUnits">
																			<cFxString8>
																				<Element>
																					<Value></Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																		<Attribute name="mTypedIn">
																			<cFxString8>
																				<Element>
																					<Value>0.40000001192092896</Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																	</Value>
																</Element>
															</cWinToolFloatDatum>
														</Tool>
													</ToolData>
													<Value>0.400000</Value>
												</Element>
											</sFloat32>
										</Attribute>
										<Attribute name="Category">
											<cMixTexDescriptor-eBrowseableCategory>
												<Element>
													<Value>eGrass</Value>
												</Element>
											</cMixTexDescriptor-eBrowseableCategory>
										</Attribute>
									</Value>
								</Element>
							</cMixTexDescriptor>
							<cMixTexDescriptor>
								<Element>
									<Value>
										<Attribute name="BaseTextureName">
											<cDeltaString>
												<Element>
													<Value>Environment\Terrain\Rock\Rock000</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseSpringTextureName">
											<cDeltaString>
												<Element>
													<Value></Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseSummerTextureName">
											<cDeltaString>
												<Element>
													<Value></Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseAutumnTextureName">
											<cDeltaString>
												<Element>
													<Value></Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="BaseWinterTextureName">
											<cDeltaString>
												<Element>
													<Value>Environment\Terrain\Rock\Rock000_Wi</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="DisplayName">
											<cDeltaString>
												<Element>
													<Value>Rock</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="LocalisedDisplayName">
											<Localisation-cUserLocalisedString>
												<Element>
													<Value>
														<Attribute name="English">
															<cDeltaString>
																<Element>
																	<Value>Rock</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="French">
															<cDeltaString>
																<Element>
																	<Value>Roche</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Italian">
															<cDeltaString>
																<Element>
																	<Value>Roccia</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="German">
															<cDeltaString>
																<Element>
																	<Value>Felsen</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Spanish">
															<cDeltaString>
																<Element>
																	<Value>Roca</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Other">
															<__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
																<Element>
																	<Value/>
																</Element>
															</__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
														</Attribute>
													</Value>
												</Element>
											</Localisation-cUserLocalisedString>
										</Attribute>
										<Attribute name="Wang">
											<eBoolean>
												<Element>
													<Value>eTrue</Value>
												</Element>
											</eBoolean>
										</Attribute>
										<Attribute name="FloraIndex">
											<sUInt32>
												<Element>
													<Value>0</Value>
												</Element>
											</sUInt32>
										</Attribute>
										<Attribute name="FloraDensity">
											<sFloat32>
												<Element>
													<ToolData>
														<Tool name="tool_cWinToolFloatDatum">
															<cWinToolFloatDatum>
																<Element>
																	<Value>
																		<Attribute name="mUnits">
																			<cFxString8>
																				<Element>
																					<Value></Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																		<Attribute name="mTypedIn">
																			<cFxString8>
																				<Element>
																					<Value>0.000000</Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																	</Value>
																</Element>
															</cWinToolFloatDatum>
														</Tool>
													</ToolData>
													<Value>0.000000</Value>
												</Element>
											</sFloat32>
										</Attribute>
										<Attribute name="Category">
											<cMixTexDescriptor-eBrowseableCategory>
												<Element>
													<Value>eRock</Value>
												</Element>
											</cMixTexDescriptor-eBrowseableCategory>
										</Attribute>
									</Value>
								</Element>
							</cMixTexDescriptor>
						</Value>
					</Element>
				</__Indexed__cMixTexDescriptor>
			</Attribute>
			<Attribute name="DistantTerrainColour">
				<cHcColour>
					<Element>
						<Value>
							<Attribute name="Red">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.415686</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.415686</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="Green">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.494118</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.364706</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="Blue">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.215686</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.215686</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="Alpha">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>1.000000</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>1.000000</Value>
									</Element>
								</sFloat32>
							</Attribute>
						</Value>
					</Element>
				</cHcColour>
			</Attribute>
			<Attribute name="LowGroundTextureIndex">
				<sUInt32>
					<Element>
						<Value>1</Value>
					</Element>
				</sUInt32>
			</Attribute>
			<Attribute name="MidGroundTextureIndex">
				<sUInt32>
					<Element>
						<Value>2</Value>
					</Element>
				</sUInt32>
			</Attribute>
			<Attribute name="HighGroundTextureIndex">
				<sUInt32>
					<Element>
						<Value>3</Value>
					</Element>
				</sUInt32>
			</Attribute>
			<Attribute name="RockTextureIndex">
				<sUInt32>
					<Element>
						<Value>4</Value>
					</Element>
				</sUInt32>
			</Attribute>
			<Attribute name="LowToMidHeightPoint">
				<sFloat32>
					<Element>
						<ToolData>
							<Tool name="tool_cWinToolFloatDatum">
								<cWinToolFloatDatum>
									<Element>
										<Value>
											<Attribute name="mUnits">
												<cFxString8>
													<Element>
														<Value></Value>
													</Element>
												</cFxString8>
											</Attribute>
											<Attribute name="mTypedIn">
												<cFxString8>
													<Element>
														<Value>-5000</Value>
													</Element>
												</cFxString8>
											</Attribute>
										</Value>
									</Element>
								</cWinToolFloatDatum>
							</Tool>
						</ToolData>
						<Value>-5000.000000</Value>
					</Element>
				</sFloat32>
			</Attribute>
			<Attribute name="LowToMidThreshold">
				<sFloat32>
					<Element>
						<ToolData>
							<Tool name="tool_cWinToolFloatDatum">
								<cWinToolFloatDatum>
									<Element>
										<Value>
											<Attribute name="mUnits">
												<cFxString8>
													<Element>
														<Value></Value>
													</Element>
												</cFxString8>
											</Attribute>
											<Attribute name="mTypedIn">
												<cFxString8>
													<Element>
														<Value>0</Value>
													</Element>
												</cFxString8>
											</Attribute>
										</Value>
									</Element>
								</cWinToolFloatDatum>
							</Tool>
						</ToolData>
						<Value>0.000000</Value>
					</Element>
				</sFloat32>
			</Attribute>
			<Attribute name="MidToHighHeightPoint">
				<sFloat32>
					<Element>
						<ToolData>
							<Tool name="tool_cWinToolFloatDatum">
								<cWinToolFloatDatum>
									<Element>
										<Value>
											<Attribute name="mUnits">
												<cFxString8>
													<Element>
														<Value></Value>
													</Element>
												</cFxString8>
											</Attribute>
											<Attribute name="mTypedIn">
												<cFxString8>
													<Element>
														<Value>-4999</Value>
													</Element>
												</cFxString8>
											</Attribute>
										</Value>
									</Element>
								</cWinToolFloatDatum>
							</Tool>
						</ToolData>
						<Value>-4999.000000</Value>
					</Element>
				</sFloat32>
			</Attribute>
			<Attribute name="MidToHighThreshold">
				<sFloat32>
					<Element>
						<ToolData>
							<Tool name="tool_cWinToolFloatDatum">
								<cWinToolFloatDatum>
									<Element>
										<Value>
											<Attribute name="mUnits">
												<cFxString8>
													<Element>
														<Value></Value>
													</Element>
												</cFxString8>
											</Attribute>
											<Attribute name="mTypedIn">
												<cFxString8>
													<Element>
														<Value>0</Value>
													</Element>
												</cFxString8>
											</Attribute>
										</Value>
									</Element>
								</cWinToolFloatDatum>
							</Tool>
						</ToolData>
						<Value>0.000000</Value>
					</Element>
				</sFloat32>
			</Attribute>
			<Attribute name="RockGradient">
				<sFloat32>
					<Element>
						<ToolData>
							<Tool name="tool_cWinToolFloatDatum">
								<cWinToolFloatDatum>
									<Element>
										<Value>
											<Attribute name="mUnits">
												<cFxString8>
													<Element>
														<Value></Value>
													</Element>
												</cFxString8>
											</Attribute>
											<Attribute name="mTypedIn">
												<cFxString8>
													<Element>
														<Value>10</Value>
													</Element>
												</cFxString8>
											</Attribute>
										</Value>
									</Element>
								</cWinToolFloatDatum>
							</Tool>
						</ToolData>
						<Value>10.000000</Value>
					</Element>
				</sFloat32>
			</Attribute>
			<Attribute name="RockThreshold">
				<sFloat32>
					<Element>
						<ToolData>
							<Tool name="tool_cWinToolFloatDatum">
								<cWinToolFloatDatum>
									<Element>
										<Value>
											<Attribute name="mUnits">
												<cFxString8>
													<Element>
														<Value></Value>
													</Element>
												</cFxString8>
											</Attribute>
											<Attribute name="mTypedIn">
												<cFxString8>
													<Element>
														<Value>6.5999999046325684</Value>
													</Element>
												</cFxString8>
											</Attribute>
										</Value>
									</Element>
								</cWinToolFloatDatum>
							</Tool>
						</ToolData>
						<Value>6.600000</Value>
					</Element>
				</sFloat32>
			</Attribute>
			<Attribute name="ShadowTextureScaleFactor">
				<sFloat32>
					<Element>
						<ToolData>
							<Tool name="tool_cWinToolFloatDatum">
								<cWinToolFloatDatum>
									<Element>
										<Value>
											<Attribute name="mUnits">
												<cFxString8>
													<Element>
														<Value></Value>
													</Element>
												</cFxString8>
											</Attribute>
											<Attribute name="mTypedIn">
												<cFxString8>
													<Element>
														<Value>0.0005</Value>
													</Element>
												</cFxString8>
											</Attribute>
										</Value>
									</Element>
								</cWinToolFloatDatum>
							</Tool>
						</ToolData>
						<Value>0.000500</Value>
					</Element>
				</sFloat32>
			</Attribute>
		</Value>
	</Element>
</cTerrainTextureBluePrint>
